Vai al contenuto principale
DELL / PRODUCT DOSSIER

DELL PowerConnect 5448P

DELL PowerConnect 5448P 13577430 Switch
SKU: 13577430

DELL PowerConnect 5448P, Gözetilmiş, L3, Tam iki taraflı baskı

Visualizza specifiche

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Auto MDI MDI-X
Auto MDI/MDI-X
Sì
Capacità di routing/commutazione
96 Gbit/s
Capacità di transito di routing
Cerca IGMP
Durata del protocollo ad albero
Funzionalità DHCP
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Protocolli di gestione
SNMPv1, SNMP v2c, RMON, TFTP, CLI, Telnet, SNTP, BootP/DHCP
Protocollo di connessione dati
Ethernet
Standard Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3I, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Supporto 10G
Hayir
Supporto Power over Ethernet Poe
Hayir
Supporto QoS per la qualità del servizio
Numero di porte SFP/SFP+
4
Supporto SSH/SSL
Sì
Colore del prodotto
Cache del pacco
Intervallo di temperatura di storage Celsius
Controllo del flusso di pubblicazione
Lista di controllo di connessione ACL
Supporto di controllo Akis
Volume di elaborazione
Conteggio VLAN
Numero di slot per moduli SFP
Algoritmo di sicurezza supportato
802.1x RADIUS
Categoria
Ağ Anahtarları
Categoria
Ağ Anahtarları
Codice prodotto
13577430
Connessione di alimentazione
Data di aggiunta al sistema
2011-01-04
Data di produzione
Dimensione della tabella degli indirizzi
Dimensioni G X D X Y
439,9 x 254,5 x 43,9 mm (17.3 x 10 x 1.73")
Dimensioni Gxdxy
Filtraggio indirizzo MAC
Gestione basata su web
Impilabile
Hayir
Interfaccia di rete
Gigabit Ethernet
Intervallo di temperatura di funzionamento
0 - 45 °C
Intervallo di umidità di esercizio
10 - 90%
Marca
DELL
Marca
DELL
Memoria flash
Memoria interna
Mercati venduti
GB
Metodo di verifica
RADIUS, TACACS+
Mirroring del gateway di connessione
Nome del prodotto
PowerConnect 5448P
Nome prodotto
PowerConnect 5448P
Numero di porte SFP-SFP
4
Numero di righe
8
Peso
Registro eventi di sistema
Sì
Serie prodotto
Sicurezza porte statiche
Sì
Stampa fronte-retro completa
Strato di contatto
Supporto MIB
FC 1213 MIB II, RFC 1215, RFC 1286, RFC 1442 SMIv2, RFC 1451, RFC 1492 TACACS+, RFC 1493, RFC 1573, RFC 1643, RFC 1757, RFC 1907, RFC 2011, RFC 2012, RFC 2013, RFC 2233, RFC 2618, RFC 2665, RFC 2666, RFC 2674, RFC 2737, RFC 2819, RFC 2863, Dell 5424
Supporto SSH SSL
Sì
Supporto multicast
Sì
Tecnologia di connessione
Cablato
Tipo di tasto
Velocità dati
10/100/1000 Mbps
Velocità massima di trasferimento dati
DELL PowerConnect 5448P 13577430 Switch